Link Search Menu Expand Document

ALERT: Some pending mandatory software updates require version 21.1.2 of the Oracle/Sun Java(tm) JDK(tm) Update Manager Runtime Environment Meta-Updater, which is not available for your platform.

"All Adobe Updates", by Randall Munroe, licensed under Creative Commons Attribution-NonCommercial 2.5 License

Alt Text

ALERT: Some pending mandatory software updates require version 21.1.2 of the Oracle/Sun Java(tm) JDK(tm) Update Manager Runtime Environment Meta-Updater, which is not available for your platform.


Page last modified: 4/10/2013.